CREATE TABLE hns_injured_person_parts (
    INJURED_PERSON_PART_ID    NUMBER(18, 0) ,
    INJURED_PERSON_ID         NUMBER(18, 0)     NOT NULL,
    INJURED_PART_CODE         VARCHAR2(120)     NOT NULL,
    INJURY_NATURE_CODE        VARCHAR2(4000)    NOT NULL,
    DELETED_FLAG              VARCHAR2(4)   ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    INJURED_PERSON_PART_ID    NUMBER(18, 0) ,
    INJURED_PERSON_ID         NUMBER(18, 0)     NOT NULL,
    INJURED_PART_CODE         VARCHAR2(120)     NOT NULL,
    INJURY_NATURE_CODE        VARCHAR2(4000)    NOT NULL,
    DELETED_FLAG              VARCHAR2(4)   ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_hns_injured_person_parts PRIMARY KEY (INJURED_PERSON_PART_ID, INJURED_PERSON_PART_ID)
);
